Judy::offsetGet
Judy::offsetUnset
Judy
PHP Manual

# Judy::offsetSet

(PECL judy >= 0.1.1)

Judy::offsetSet — Position à assigner

### Description

public bool Judy::offsetSet ( mixed `$offset` , mixed `$value` )

Assigne une valeur à une position donnée.

### Liste de paramètres

`offset`

  La position à laquelle assigner une valeur.

`value`

  La valeur à assigner.

### Valeurs de retour

Aucune valeur n'est retournée.

Judy::offsetGet
Judy::offsetUnset
Judy
PHP Manual